*{box-sizing:border-box}
body{font-size:14pt;font-family:'Lucida Grande', Helvetica, sans-serif;background-color:#fff;margin:auto;padding:0}
h1{text-align:center;font-size:1.4em;margin:.5em}
h2{text-align:center;font-size:1.2em;margin:.4em}
td,th{padding:4px}
.formDiv{padding:.5em;border-bottom:1px solid #aaa}
.fbox{margin:10px auto 10px auto;box-shadow:0 0 .2em #666;border-radius:0.7em;max-width:30em;padding:4px;line-height:150%}
input[type=text],input[type=email],input[type=password],textarea{width:99.5%;font-family:monospace;font-size:14pt}
input[type=text],input[type=email],input[type=password]{padding:.5em;border:1px solid #888;box-shadow:0 0 .4em #888;border-radius:.4em}
input:focus{border-color:#aaf}
.pad{padding:.6em}
.np{padding:0px}
.date{white-space:nowrap}
.c{text-align:center}
.r{text-align:right}
.l{text-align:left}
.sm{font-size:.8em}
.i{font-style:italic}
.b{font-weight:bold}
.gr{background-color:#e9e9e9}
.fl{float:left}
.fr{float:right}
.bor{border:1px solid #888}
.error{background-color:yellow;font-weight:bold;font-size:1.2em;text-align:center}
.embutt{display:inline-block;padding:.2em;border:.1em #ccc solid;border-radius:.6em;margin-left:auto;margin-right:auto;text-decoration:none;color:#444}
.chbutt{display:inline-block;padding:.4em;box-shadow:0 0 .2em #777;border-radius:.4em;text-decoration:none;color:#555}
.chbutt:hover { background-color: lightblue; }
.chbutt:active { background-color: lightgreen; }
.embutt:hover{text-decoration:underline}
.siButt{display:block; box-shadow:0 0 .2em #777; border-radius:.7em;padding:.2em;margin:.5em;text-decoration:none;color:#000}
.siButt:hover{background-color:#999}
.t4{padding:0;max-width:40em;margin-left:auto;margin-right:auto;box-shadow:0 0 .4em #777;border-radius:.3em;background-color:#eee}
.vh{position:absolute;clip:rect(1px, 1px, 1px, 1px);-webkit-clip-path:inset(0px 0px 99.9% 99.9%);clip-path:inset(0px 0px 99.9% 99.9%);overflow:hidden;height:1px;width:1px;padding:0;border:0}
button{border-radius:2em;padding:0;border:0;background-color:#fff}
.ibut,button{cursor:pointer}
li a{display:block;margin:.5em;padding:.25em;border:1px #888 solid;background-color:#eee;border-radius:.4em;width:10em;text-decoration:none}
li a:hover{color:darkgreen;background-color:#fff}
li a:active{color:yellow;background-color:darkorange}
@media (prefers-color-scheme: dark) {
body{background-color:#1a1a1a;color:#ddd;}
input[type=text],input[type=email],input[type=password],textarea{background-color:#444;color:#fff;border-color:#777}
.error{background-color:#1a1a1a;color:yellow}
.embutt, .chbutt{border-color:#555;color:#ccc}
.chbutt:hover {background-color:darkblue}
.chbutt:active {background-color:darkgreen}
.siButt{color:#fff}
.gr,.t4{background-color:#111}
a{color:lightgreen}
a:visited{color:lightpink}
a:active{color:yellow}
button{background-color:#1a1a1a}
li a{border-color:#aaa;background-color:#555}
::placeholder{color:#444}
}
